
/* ---------- Color Module Styles ----------- */

body,
body.overlay {
  color: #3b3b3b;
}
.comment .comment-arrow {
  border-color: #ffffff;
}
#page,
#main-wrapper,
#main-menu-links li a.active,
#main-menu-links li.active-trail a {
  background: #ffffff;
}
.tabs ul.primary li a.active {
  background-color: #ffffff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
#header {
  background-color: #384b97;
  height:90px;
}
a {
  color: #D3111A;
}

#footer-wrapper { background:#C1B384; }
#footer-wrapper li a { color:#fff; }
#footer-wrapper li a:hover { color:#8B2020; }